@charset "utf-8";
/*
2024-04-04 (주)파이브센스_FIVESENSES.Corp.

본 라이브러리(라이브러리 소스코드)는 (주)파이브센스의 자산입니다.
무단으로 외부로 유출 및 일시 반출을 할 경우 손해배상 책임 및 민사/형사적 책임이 있습니다.
*/

/* 타이틀 컨테이너 */
.main_blb2 .widget-cont > .container_fix {
	padding:0;
}
.main_blb2 .title_container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 45px;
}

/* 타이틀 */
.main_blb2 .main_cont_title {
    margin-bottom: 0px;
}

.main_blb2 .main_cont_title h2 {
    font-size: 64px;
    font-weight: 700;
    color: var(--main-point-color);
    display: inline-block;
    width: auto;
}

/* 게시판 */
.main_blb2 .board_list > ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 60px;
}

    .main_blb2 .board_list > ul > li {
    min-width: calc((100% - 60px) / 2);
    max-width: calc((100% - 60px) / 2);
}

/* 게시판 대제목 */
.main_blb2 .board_title_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 24px;
    padding-right: 3px;
}

.main_blb2 .board_title_container h3 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    width: auto;
}

.main_blb2 .more_icon {
    display: block;
    width: 20px;
    height: 20px;
}

.main_blb2 .more_icon img {
    width: 100%;
    height: 100%;
}

/* 전체보기 아이콘 hover 액션 */
/* .main_blb2 .more_container .more_link .more_icon .more_b {display: none;}
.main_blb2 .more_container .more_link.on .more_icon .more_b {display: block;}
.main_blb2 .more_container .more_link .more_icon .more_w {display: block;}
.main_blb2 .more_container .more_link.on .more_icon .more_w {display: none;} */

/* 게시판 리스트 */
.main_blb2 .list-box {
    position: relative;
    border-top: 1px solid #e1e1e1;
}

.main_blb2 .list-box:last-child {
    border-bottom: 1px solid #e1e1e1;
}

.main_blb2 .list-box.on {
    background: #fcfcfc;
}


.main_blb2 .list-box.no_hover .move_link p{
    color:#999999;
}

/* 게시판 스켈레톤 UI */
.main_blb2 .list-box .move_link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    padding: 27px 26px 27px 68px;
}

/* 게시판 new 스티커 */
.main_blb2 .list-box .new_label {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    left: 10px;
}

.main_blb2 .list-box .new_label span {
    font-size: 11px;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    width: 40px;
    height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
    background-color: var(--main-point-bg-soft-color-active);
}

/* 게시판 제목 */
.main_blb2 .list-box .move_link p {
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.main_blb2 .list-box.on .move_link p {
	color:var(--main-point-color);
}

/* 게시판 날짜 */
.main_blb2 .list-box .list-box-right span {
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    color: #999;
}

@media (max-width: 991px) {
    /* 타이틀 컨테이너 */
    .main_blb2 .title_container {
        justify-content: center;
        margin-bottom: 33px;
    }

    /* 타이틀 */
    .main_blb2 .main_cont_title h2 {
        font-size: 31px;
    }

    /* 게시판 */
    .main_blb2 .board_list ul {
        flex-direction: column;
        gap: 43px;
    }

    .main_blb2 .board_list > ul > li {
        min-width: 100%;
        max-width: 100%;
    }

    /* 게시판 대제목 */
    .main_blb2 .board_title_container {
        margin-bottom: 20px;
        padding-right:0;
    }

    .main_blb2 .board_title_container h3 {
        font-size: 21px;
    }
    
    /* 전체보기 아이콘 hover 액션 */
    .main_blb2 .more_container .more_link .more_icon .more_b {display: none; width: 16px;}
    .main_blb2 .more_container .more_link .more_icon .more_w {display: block; width: 16px;}

    /* 게시판 스켈레톤 UI */
    .main_blb2 .list-box .move_link {
        padding: 21.5px 3px 21.5px 2px;
    }

    /* 게시판 new 스티커 */
    .main_blb2 .list-box .new_label {
        position: static;
        transform: translateY(-1px);
    }

    .main_blb2 .list-box .new_label span {
        width: 41px;
        height: 21px;
        font-size: 12px;
        border-radius: 2px;
    }

    /* 게시판 타이틀 */
    .main_blb2 .list-box .move_link p {
        font-size: 15px;
    }

    /* 게시판 날짜 */
    .main_blb2 .list-box .list-box-right span {
        font-size: 14px;
    }
}